## univention-management-console-module-adtakeover 7.0.2-3A~5.0.0.202105111329

=== debian/changelog ===
univention-management-console-module-adtakeover (7.0.2-3A~5.0.0.202105111329) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 13:29:19 +0200

univention-management-console-module-adtakeover (7.0.2-3) unstable; urgency=medium

  * Bug #52941: added new icon design for AD takeover

 -- Jan Luttermann <luttermann@univention.de>  Fri, 23 Apr 2021 14:04:56 +0200

univention-management-console-module-adtakeover (7.0.2-2) unstable; urgency=medium

  * Bug #52453: adjust module styling for UCS 5

 -- Johannes Keiser <keiser@univention.de>  Tue, 16 Feb 2021 13:18:49 +0100

univention-management-console-module-adtakeover (7.0.2-1) unstable; urgency=medium

  * Bug #51324: Migrate to Python 3

 -- Arvid <requate@univention.de>  Sun, 24 Jan 2021 20:26:30 +0100

univention-management-console-module-adtakeover (7.0.1-1) unstable; urgency=medium

  * Bug #43686: use systemctl to start, stop or restart univention-directory-listener

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 13:28:00 +0100

univention-management-console-module-adtakeover (7.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:21 +0200

univention-management-console-module-adtakeover (6.0.1-11) unstable; urgency=medium

  * Bug #49150: fix python-3 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Nov 2019 15:07:11 +0100

univention-management-console-module-adtakeover (6.0.1-10) unstable; urgency=medium

  * Bug #49150: migrate to dh_python

 -- Florian Best <best@univention.de>  Tue, 08 Oct 2019 18:40:48 +0200

univention-management-console-module-adtakeover (6.0.1-9) unstable; urgency=medium

  * Bug #44278: Fixed GPO Links overwrite

 -- Fathan Vidjaja <vidjaja@univention.de>  Tue, 20 Aug 2019 14:03:11 +0200

univention-management-console-module-adtakeover (6.0.1-8) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:39 +0200

univention-management-console-module-adtakeover (6.0.1-7) unstable; urgency=medium

  * Bug #40055 : fixing getting older DN group name after renaming in takeover

 -- Fathan Vidjaja <fvidjaja@alvine.knut.univention.de>  Tue, 30 Apr 2019 13:13:19 +0200

univention-management-console-module-adtakeover (6.0.1-6) unstable; urgency=medium

  * Bug #40055 : added missing fixes

 -- Fathan Vidjaja <fvidjaja@alvine.knut.univention.de>  Thu, 25 Apr 2019 13:36:38 +0200

univention-management-console-module-adtakeover (6.0.1-5) unstable; urgency=medium

  * Bug #40055 : fixed missing import in takeover

 -- Fathan Vidjaja <fvidjaja@alvine.knut.univention.de>  Thu, 18 Apr 2019 16:51:25 +0200

univention-management-console-module-adtakeover (6.0.1-4) unstable; urgency=medium

  * Bug #40055: fixes LDAP filter for PDC Netbios name of AD DC

 -- Fathan Vidjaja <fvidjaja@alvine.knut.univention.de>  Tue, 16 Apr 2019 18:43:41 +0200

univention-management-console-module-adtakeover (6.0.1-3) unstable; urgency=medium

  * Bug #48995: adjust require.toUrl() call for dojoConfig.cacheBust

 -- Johannes Keiser <keiser@univention.de>  Thu, 14 Mar 2019 15:26:26 +0100

univention-management-console-module-adtakeover (6.0.1-2) unstable; urgency=medium

  * Bug #48700: Add reworked logo

 -- Ole Schwiegert <schwiegert@univention.de>  Tue, 19 Feb 2019 09:14:25 +0100

univention-management-console-module-adtakeover (6.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 11:45:31 +0100

univention-management-console-module-adtakeover (6.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:38 +0100

univention-management-console-module-adtakeover (5.0.1-5) unstable; urgency=medium

  * Bug #46105: restart bind9

 -- Felix Botner <botner@univention.de>  Mon, 05 Mar 2018 17:08:28 +0100

univention-management-console-module-adtakeover (5.0.1-4) unstable; urgency=medium

  * Bug #46105: added _get_primary_interface()

 -- Felix Botner <botner@univention.de>  Mon, 05 Mar 2018 11:16:29 +0100

univention-management-console-module-adtakeover (5.0.1-3) unstable; urgency=medium

  * Bug #46105: revert last commit

 -- Felix Botner <botner@univention.de>  Fri, 02 Mar 2018 11:41:31 +0100

univention-management-console-module-adtakeover (5.0.1-2) unstable; urgency=medium

  * Bug #46105: Additionally call samba_dnsupdate during takeover

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 14:19:04 +0100

univention-management-console-module-adtakeover (5.0.1-1) unstable; urgency=medium

  * Bug #46105: Increase timeout for listener replication

 -- Arvid Requate <requate@univention.de>  Mon, 26 Feb 2018 19:59:06 +0100

univention-management-console-module-adtakeover (5.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:25 +0100

univention-management-console-module-adtakeover (4.0.1-10) unstable; urgency=medium

  * Bug #43299: remove code which belongs to the GPL version

 -- Florian Best <best@univention.de>  Wed, 05 Jul 2017 15:52:55 +0200

univention-management-console-module-adtakeover (4.0.1-9) unstable; urgency=medium

  * Bug #38983: Revert back to 4.0.1-5

 -- Arvid Requate <requate@univention.de>  Thu, 01 Jun 2017 19:53:35 +0200

univention-management-console-module-adtakeover (4.0.1-8) unstable; urgency=medium

  * Bug #38983: Include decorator

 -- Arvid Requate <requate@univention.de>  Mon, 15 May 2017 17:43:25 +0200

univention-management-console-module-adtakeover (4.0.1-7) unstable; urgency=medium

  * Bug #38983: Pass UMC credentials to univention-run-join-scripts

 -- Arvid Requate <requate@univention.de>  Mon, 15 May 2017 17:06:08 +0200


