=== debian/control ===
Source: univention-management-console-module-adtakeover
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.5.5
Build-Depends:
 debhelper,
 dh-python,
 python2.7,
 univention-config-dev (>= 15.0.3),
 univention-management-console-dev (>= 12.0.2),

Package: univention-management-console-module-adtakeover
Architecture: all
Depends:
 fping,
 python-ipaddress,
 python-univention-lib (>= 3.0.26-37),
 univention-management-console-server (>= 11.0.4-37),
 univention-s4-connector,
 ${python3:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
 ${python3:Provides},
Description: UMC module for taking over an AD
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
