## univention-management-console-module-adtakeover 7.0.2-7A~5.0.0.202203220829

=== debian/changelog ===
univention-management-console-module-adtakeover (7.0.2-7A~5.0.0.202203220829) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 22 Mar 2022 08:29:52 +0100

univention-management-console-module-adtakeover (7.0.2-7) unstable; urgency=medium

  * Bug #54196: Added encoding checks in `check_gpo_presence` for GPT.INI during AD takeovers

 -- Juan Pedro Torres <torres-munoz.extern@univention.de>  Fri, 18 Mar 2022 14:17:40 +0100

univention-management-console-module-adtakeover (7.0.2-6) unstable; urgency=medium

  * Bug #54359: use `ucr_update` to apply network changes when creating
    IP alias

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Tue, 18 Jan 2022 05:24:06 +0000

univention-management-console-module-adtakeover (7.0.2-5) unstable; urgency=medium

  * Bug #54238 - adtakeover: FileNotFoundError: '/usr/bin/systemctl'

 -- Ildefonso González Sánchez <isanchez.extern@univention.de>  Wed, 29 Dec 2021 18:22:37 +0100

univention-management-console-module-adtakeover (7.0.2-4) unstable; urgency=medium

  * Bug #53466: fix AD takeover if AD contains mail or proxyAddresses
    attributes

 -- Florian Best <best@univention.de>  Wed, 13 Oct 2021 16:53:23 +0200
