## univention-management-console-module-adtakeover 7.0.3-1A~5.0.0.202206161052

=== debian/changelog ===
univention-management-console-module-adtakeover (7.0.3-1A~5.0.0.202206161052) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:52:57 +0200

univention-management-console-module-adtakeover (7.0.3-1) unstable; urgency=medium

  * Bug #54706: drop Python 3 package files

 -- Florian Best <best@univention.de>  Mon, 13 Jun 2022 12:19:30 +0200

univention-management-console-module-adtakeover (7.0.2-8) unstable; urgency=medium

  * Bug #53101: takeover passes credentials in clear text to subprocess

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Thu, 05 May 2022 12:45:36 +0200
