## univention-management-console-module-adtakeover 8.0.1A~5.1.0.202402201111

=== debian/changelog ===
univention-management-console-module-adtakeover (8.0.1A~5.1.0.202402201111) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:11:19 +0100

univention-management-console-module-adtakeover (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:29 +0100

univention-management-console-module-adtakeover (7.0.7-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:31 +0100

univention-management-console-module-adtakeover (7.0.6-1) unstable; urgency=medium

  * Bug #43633: answer HTTP requests in main thread / loop

 -- Florian Best <best@univention.de>  Tue, 13 Jun 2023 00:01:22 +0200

univention-management-console-module-adtakeover (7.0.5-1) unstable; urgency=medium

  * Bug #43633: don't use UMCP internals

 -- Florian Best <best@univention.de>  Sun, 11 Jun 2023 07:48:04 +0200

univention-management-console-module-adtakeover (7.0.4-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:40 +0100
